body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
}
.projecttext_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: 200;
	color: #D71920;
}
.projecttext_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #333;
}
.projecttext_small:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #666;
}
.projecttext_small:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	color: #000;
}
.grayboxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
	color: #333;
}
.projectname3 {
	font-weight: 200;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 19px;
	font-style: normal;
	font-variant: normal;
}
.projectname3_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 19px;
	font-weight: 200;
	color: #999;
	text-decoration: none;
	font-variant: normal;
}
.projectname2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.projectname1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	color: #000;
}
.section:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.section:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.section:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
.categoryname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.title_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 100;
	color: #FFF;
	text-decoration: none;
}
